@media only screen and (max-width: 480px) {
.logo {
    width: 72%;
    text-align: left;
}
.shiftnav-toggle-button {
    box-sizing: border-box;
    width: 100%;
}
.shiftnav-toggle-button i {
    font-size: 24px;
}
.shiftnav-toggle-button {
    font-size: 0;
}
.mobile_menu {
    width: 17%;
    float: right;
    margin-top: 27px;
}
.mobile_menu {
    display: block;
}






 .home_desk_banner {
    /* display: none;*/
 }
    body .home_mid_circles {
    padding-left: 5% !important;
    padding-right: 5% !important;
    text-align: center;
}

.banner {
display: block;
}

.single_game_sec {
    width: 100%;
}
.game_img {
    min-height: unset;
}

.single_mini {

    box-sizing: border-box;

    float: left;

    width: 100%;

}



/*support page**/





.half_support_sec {

    width: 100%;

}

.technical_bottom_text {

    font-size: 19px;

    line-height: 29px;

    padding-left: 20px;

    padding-right: 20px;

}



	

img,iframe,video{

	max-width:100%;

}

.banner {

    background: rgba(0, 0, 0, 0) url("../images/banner_Bg_mobile.jpg") repeat scroll 0 0 / cover !important ;

}

.banner .banner_mid {

    margin-top: 52px;

}

.banner .banner_mid_inner {

    margin-top: 151px;

    width: 100%;

}

.banner_mid_title {

    font-size: 22px;

    margin-bottom: 8px;

    padding-bottom: 10px;

}

.banner_mid_title2 {

    font-size: 22px;

}

.banner_mid_text p {

    color: #ffffff;

    font-size: 16px;

    margin-bottom: 5px;

}









.header_nav{

	display:block;

	width:100%;

	float:left;

	margin:25px 0 0;

}



.header_nav_mid{

    background: #be294d none repeat scroll 0 0;

    border: medium none;

    color: #fff;

    display: block;

    float: left;

    padding: 7px;

    width: 100%;

}



.top_nav{

    display: none;

}



.header_top_wrapper {

    width: 94%;

}



.logo {

    /**width: 100%; **/

}



.phone {

    width: 40%;

}



.social_media {

    width: 48%;

}



.header_wrapper {

    width: 94%;

}



.top_nav_left {

    display: none;

}



.top_nav_right {

    display: none;

}



.banner_wrapper {

    width: 94%;

}



.banner_mid_inner {

    margin-top: 45px;

    width: 100%;

}



.wrapper_wrapper {

    width: 94%;

}



.wrapper_mid_box {

    float: none;

    margin: 0 auto;

    width: 51%;

}



.global_sec_wrapper {

    width: 94%;

}



.testi_sec {

    background: #0573a1 none repeat scroll 0 0;

    height: auto;

    padding: 50px 0;

}



.testi_sec_wrapper {

    width: 94%;

}



.footer_wrapper {

    width: 94%;

}



.footer_logo {

    width: 100%;

}



.footer_nav {

    margin: 21px 0;

    width: 100%;

}



.footer_nav ul li {

    float: none;

    text-align: center;

}



.footer_bottom_left {

    width: 48%;

}



.request_btn {

    margin-left: 0;

    width: 100%;

}



/**** about ****/



.about_banner_wrapper {

    width: 94%;

}



.btns_sec {

    margin-left: 0;

    width: 100%;

}



.about_wrapper {

    width: 94%;

}



.about_left {

    width: 100%;

}



.about_right{

    width: 100%;

}



/**** about ****/





/**** contact ****/



.contact_sec_wrapper {

    width: 94%;

}



.map {

    width: 100%;

}



.contact_sec_mid_right {

    margin-right: 0;

    width: 100%;

}



.mail_title {

    width: 80%;

}



.input_left {

    width: 38%;

}



.input_right {

    width: 38%;

}



.input2 {

    width: 90%;

}



.address {

    margin-bottom: 25px;

    width: 86%;

}





/**** contact ****/





/**** games ****/



.games_sec_wrapper {

    width: 94%;

}



.games_sec_mid_box_left {

    width: 100%;

    min-height:250px;

}



.games_sec_mid_box_right {

    margin-right: 0;

    width: 100%;

       min-height:250px;

}



.games_sec_mid_box_left2 {

    width: 100%;

}



.games_sec_mid_box_right2 {

    padding: 40px 0;

    width: 100%;

}



.today_sec_wrapper {

    width: 94%;

}



.today_sec_mid {

    margin-top: 24px;

    width: 78%;

}

/**** games ****/



/**** blog ****/


.blog_sec_left {
    margin-bottom: 25px;
    width: 90%;
}

.blog_sec_right {
    width: 100%;
}

.wrapper_mid_about_inner_left {
    margin-bottom: 25px;
    width: 100%;
}

.wrapper_mid_about_inner_right {
    width: 100%;
}

.sidebar_box_sec_left {
    width: 60%;
}

.sidebar_box_sec_right {
    width: 30%;
}

/**** blog ****/








}











@media only screen and (min-width: 481px) and (max-width: 640px) {
    
    
    
     .home_desk_banner {
    /* display: none;*/
 }
    body .home_mid_circles {
    padding-left: 5% !important;
    padding-right: 5% !important;
    text-align: center;
}

.banner {
display: block;
}


.single_game_sec {
    width: 100%;
}
.game_img {
    min-height: unset;
}




.single_mini {

    box-sizing: border-box;

    float: left;

    width: 100%;

}



/*support page**/

.half_support_sec {

    width: 100%;

}

.technical_bottom_text {

    font-size: 19px;

    line-height: 29px;

    padding-left: 20px;

    padding-right: 20px;

}







.banner {

    background: rgba(0, 0, 0, 0) url("../images/banner_Bg_mobile.jpg") repeat scroll 0 0 / cover !important ;

	height: 500px;

}

.banner .banner_mid {

    margin-top: 52px;

}

.banner .banner_mid_inner {

    margin-top: 226px;

    width: 100%;

}

.banner_mid_title {

    font-size: 22px;

    margin-bottom: 8px;

    padding-bottom: 10px;

}

.banner_mid_title2 {

    font-size: 22px;

}

.banner_mid_text p {

    color: #ffffff;

    font-size: 16px;

    margin-bottom: 5px;

}







	

img,iframe,video{

	max-width:100%;

}

















.header_nav{

	display:block;

	width:100%;

	float:left;

	margin:25px 0 0;

}



.header_nav_mid{

    background: #be294d none repeat scroll 0 0;

    border: medium none;

    color: #fff;

    display: block;

    float: left;

    padding: 7px;

    width: 100%;

}



.top_nav{

    display: none;

}



.header_top_wrapper {

    width: 94%;

}



.logo {

    width: 100%;

}



.header_wrapper {

    width: 94%;

}



.top_nav_left {

    display: none;

}



.top_nav_right {

    display: none;

}



.banner_wrapper {

    width: 94%;

}



.banner_mid_inner {

    margin-top: 45px;

    width: 100%;

}



.wrapper_wrapper {

    width: 94%;

}



.wrapper_mid_box {

    float: none;

    margin: 0 auto;

    width: 83%;

}



.global_sec_wrapper {

    width: 94%;

}



.testi_sec {

    background: #0573a1 none repeat scroll 0 0;

    height: auto;

    padding: 50px 0;

}



.testi_sec_wrapper {

    width: 94%;

}



.footer_wrapper {

    width: 94%;

}



.footer_logo {

    width: 100%;

}



.footer_nav {

    margin: 21px 0;

    width: 100%;

}



.footer_nav ul li {

    text-align: center;

}



.footer_bottom_left {

    width: 48%;

}



.request_btn {

    margin-left: 0;

    width: 100%;

}



/**** about ****/



.about_wrapper {

    width: 94%;

}



.about_left {

    width: 100%;

}



.about_right{

    width: 100%;

}



/**** about ****/









/**** contact ****/



.contact_sec_wrapper {

    width: 94%;

}



.map {

    width: 100%;

}



.contact_sec_mid_right {

    margin-right: 0;

    width: 100%;

}



.mail_title {

    width: 80%;

}



.input_left {

    width: 42%;

}



.input_right {

    width: 42%;

}



.input2 {

    width: 94%;

}



.address {

    margin-bottom: 25px;

    width: 86%;

}





/**** contact ****/





/**** games ****/



.games_sec_wrapper {

    width: 94%;

}



.games_sec_mid_box_left {

    width: 100%;

}



.games_sec_mid_box_right {

    margin-right: 0;

    width: 100%;

}



.games_sec_mid_box_left2 {

    width: 100%;

}



.games_sec_mid_box_right2 {

    padding: 40px 0;

    width: 100%;

}



.today_sec_wrapper {

    width: 94%;

}



.today_sec_mid {

    margin-top: 54px;

    width: 78%;

}





/**** games ****/



/**** blog ****/


.blog_sec_left {
    margin-bottom: 25px;
    width: 90%;
}

.blog_sec_right {
    width: 100%;
}

.wrapper_mid_about_inner_left {
    margin-bottom: 25px;
    width: 100%;
}

.wrapper_mid_about_inner_right {
    width: 100%;
}

.sidebar_box_sec_left {
    width: 60%;
}

.sidebar_box_sec_right {
    width: 30%;
}



/**** blog ****/






}







@media only screen and (min-width: 641px) and (max-width: 767px) {

 .home_desk_banner {
     /*display: none;*/
 }
    body .home_mid_circles {
    padding-left: 5% !important;
    padding-right: 5% !important;
    text-align: center;
}

.banner {
display: block;
}


.game_img {
    display: inline-block;
    width: 100%;
    margin-top: 40px;
    min-height: 255px;
}





.banner {

    background: rgba(0, 0, 0, 0) url("../images/banner_Bg_mobile.jpg") repeat scroll 0 0 / cover !important ;

	height: 500px;

}

.banner .banner_mid {

    margin-top: 52px;

}

.banner .banner_mid_inner {

    margin-top: 226px;

    width: 100%;

}

.banner_mid_title {

    font-size: 22px;

    margin-bottom: 8px;

    padding-bottom: 10px;

}

.banner_mid_title2 {

    font-size: 22px;

}

.banner_mid_text p {

    color: #ffffff;

    font-size: 16px;

    margin-bottom: 5px;

}





	

img,iframe,video{

	max-width:100%;

}







.header_nav{

	display:block;

	width:100%;

	float:left;

	margin:25px 0 0;

}



.header_nav_mid{

    background: #be294d none repeat scroll 0 0;

    border: medium none;

    color: #fff;

    display: block;

    float: left;

    padding: 7px;

    width: 100%;

}



.top_nav{

    display: none;

}



.header_top_wrapper {

    width: 94%;

}



.logo {
    width: 18%;
}
.top_nav_right {
    margin: 27px 0 0;
    width: 82%;
}



.header_wrapper {

    width: 94%;

}



.top_nav_left {

    display: none;

}



.top_nav_right {

/*    display: none;*/
display: blobk;

}



.banner_wrapper {

    width: 94%;

}



.wrapper_wrapper {

    width: 94%;

}



.global_sec_wrapper {

    width: 94%;

}



.testi_sec {

    background: #0573a1 none repeat scroll 0 0;

    height: auto;

    padding: 50px 0;

}



.testi_sec_wrapper {

    width: 94%;

}



.footer_wrapper {

    width: 94%;

}



.footer_logo {

    width: 100%;

}



.footer_nav {

    margin: 21px 0;

    width: 100%;

}



.footer_nav ul li {

    text-align: center;

}



.footer_bottom_left {

    width: 48%;

}



.request_btn {

    margin-left: 0;

    width: 100%;

}



/**** about ****/



.about_wrapper {

    width: 94%;

}



.about_left {

    width: 48%;

}



.about_right{

    width: 48%;

}



/**** about ****/







/**** contact ****/



.contact_sec_wrapper {

    width: 94%;

}



.map {

    width: 100%;

}



.contact_sec_mid_right {

    margin-right: 0;

    width: 100%;

}



.mail_title {

    width: 90%;

}



.input_left {

    width: 42%;

}



.input_right {

    width: 42%;

}



.input2 {

    width: 94%;

}



.address {

    margin-bottom: 25px;

    width: 86%;

}





/**** contact ****/



/**** games ****/



.games_sec_wrapper {

    width: 94%;

}



.games_sec_mid_box_left {

    width: 100%;

}



.games_sec_mid_box_right {

    margin-right: 0;

    width: 100%;

}



.games_sec_mid_box_left2 {

    width: 100%;

}



.games_sec_mid_box_right2 {

    padding: 40px 0;

    width: 100%;

}



.today_sec_wrapper {

    width: 94%;

}



.today_sec_mid {

    margin-top: 54px;

    width: 78%;

}





/**** games ****/




/**** blog ****/


.blog_sec_left {
    width: 46%;
}

.blog_sec_right {
    width: 48%;
}

.wrapper_mid_about_inner_left {
    margin-bottom: 25px;
    width: 100%;
}

.wrapper_mid_about_inner_right {
    width: 100%;
}

.sidebar_box_sec_left {
    width: 60%;
}

.sidebar_box_sec_right {
    width: 30%;
}


/**** blog ****/











}









@media only screen and (min-width: 768px) and (max-width: 990px) {





.banner {

    background-size: 100% auto !important;

    height: 220px;

}

.banner_mid_title2 {

    font-size: 21px;

}

.banner_mid_title {

    font-size: 21px;

    margin-bottom: 5px;

    padding-bottom: 10px;

}

.banner_mid_inner {

    float: right;

    margin-top: 1px;

    width: 269px;

}









	

img,iframe,video{

	max-width:100%;

}









.header_top_wrapper {

    width: 94%;

}



.top_nav_left {

    width: 28%;

}


.logo {
    width: 20%;
    text-align: left;
}
.top_nav_right {
    width: 75%;
}



.header_wrapper {

    width: 94%;

}



.banner_wrapper {

    width: 94%;

}



.wrapper_wrapper {

    width: 94%;

}



.global_sec_wrapper {

    width: 94%;

}



.testi_sec {

    background: #0573a1 none repeat scroll 0 0;

    height: auto;

    padding: 50px 0;

}



.testi_sec_wrapper {

    width: 94%;

}



.footer_wrapper {

    width: 94%;

}



.footer_logo {

    width: 100%;

}



.footer_nav {

    margin: 21px 0;

    width: 100%;

}



.footer_nav ul li {

    text-align: center;

}



.footer_bottom_left {

    width: 48%;

}



.request_btn {

    margin-left: 0;

    width: 100%;

}



/**** about ****/



.about_wrapper {

    width: 94%;

}



.about_left {

    width: 48%;

}



.about_right{

    width: 48%;

}



/**** about ****/









/**** contact ****/



.contact_sec_wrapper {

    width: 94%;

}



.map {

    width: 100%;

}



.contact_sec_mid_right {

    margin-right: 0;

    width: 100%;

}



.mail_title {

    width: 90%;

}



.input_left {

    width: 42%;

}



.input_right {

    width: 42%;

}



.input2 {

    width: 96%;

}



.address {

    margin-bottom: 25px;

    width: 86%;

}





/**** contact ****/





/**** games ****/



.games_sec_wrapper {

    width: 94%;

}



.games_sec_mid_box_left {

    width: 50%;

    padding: 0;

}



.games_sec_mid_box_right {

    margin-right: 0;

    width: 50%;

    padding-left: 20px;

    box-sizing: border-box;

    padding-bottom: 0;

    padding-top: 15px;

}

.games_sec_mid_box_right h2 {

    font-size: 27px;

    margin-bottom: 9px;

}

.games_sec_mid_box_right2 h2 {

    font-size: 27px;

    margin-bottom: 9px;

}

.games_sec_mid_box_right {

    font-size: 14px;

}

.games_sec_mid_box_right p, .games_sec_mid_box_right2 p {

    font-size: 14px;

}



.games_sec_mid_box_left2 {

    width: 50%;

    padding-right: 20px;

    box-sizing: border-box;

}



.games_sec_mid_box_right2 {

    padding: 40px 0;

    width: 50%;

    padding-right: 20px;

    box-sizing: border-box;

}



.today_sec_wrapper {

    width: 94%;

}



.today_sec_mid {

    margin-top: 54px;

    width: 78%;

}





/**** games ****/





/**** blog ****/


.blog_sec_left {
    width: 46%;
}

.blog_sec_right {
    width: 48%;
}

.wrapper_mid_about_inner_left {
    width: 57%;
}

.wrapper_mid_about_inner_right {
    width: 40%;
}

.sidebar_box_sec_left {
    width: 60%;
}

.sidebar_box_sec_right {
    width: 30%;
}


/**** blog ****/












}









@media only screen and (min-width: 991px) and (max-width: 1280px) {







.banner {

    background-size: 100% auto !important;

    height: 220px;

}

.banner_mid_title2 {

    font-size: 21px;

}

.banner_mid_title {

    font-size: 21px;

    margin-bottom: 5px;

    padding-bottom: 10px;

}

.banner_mid_inner {

    float: right;

    margin-top: 1px;

    width: 269px;

}





	

img,iframe,video{

	max-width:100%;

}







.header_top_wrapper {

    width: 94%;

}



.banner_wrapper {

    width: 94%;

}





.testi_sec {

    background: #0573a1 none repeat scroll 0 0;

    height: auto;

    padding: 50px 0;

}



.footer_wrapper {

    width: 94%;

}



.footer_logo {

    width: 20%;

}



.footer_nav ul li {

    text-align: center;

}



/**** about ****/



.about_wrapper {

    width: 94%;

}



.about_left {

    width: 48%;

}



.about_right{

    width: 48%;

}



/**** about ****/







/**** contact ****/



.contact_sec_wrapper {

    width: 94%;

}



.map {

    width: 48%;

}



.contact_sec_mid_right {

    margin-right: 0;

    width: 48%;

}



.mail_title {

    width: 90%;

}



.input_left {

    width: 42%;

}



.input_right {

    width: 42%;

}



.input2 {

    width: 96%;

}



.address {

    margin-bottom: 25px;

    width: 86%;

}





/**** contact ****/





/**** games ****/



.games_sec_wrapper {

    width: 94%;

}



.games_sec_mid_box_left {

    width: 50%;

    padding: 0;

}



.games_sec_mid_box_right {

    margin-right: 0;

    width: 50%;

    padding-left: 20px;

    box-sizing: border-box;

    padding-bottom: 0;

    padding-top: 15px;

}

.games_sec_mid_box_right h2 {

    font-size: 27px;

    margin-bottom: 9px;

}

.games_sec_mid_box_right2 h2 {

    font-size: 27px;

    margin-bottom: 9px;

}

.games_sec_mid_box_right {

    font-size: 14px;

}

.games_sec_mid_box_right p, .games_sec_mid_box_right2 p {

    font-size: 14px;

}



.games_sec_mid_box_left2 {

    width: 50%;

    padding-right: 20px;

    box-sizing: border-box;

}



.games_sec_mid_box_right2 {

    padding: 40px 0;

    width: 50%;

    padding-right: 20px;

    box-sizing: border-box;

}



.today_sec_wrapper {

    width: 94%;

}



.today_sec_mid {

    margin-top: 54px;

    width: 78%;

}





/**** games ****/






/**** blog ****/


.blog_sec_left {
    width: 48%;
}

.blog_sec_right {
    width: 48%;
}

.wrapper_mid_about_inner_left {
    width: 57%;
}

.wrapper_mid_about_inner_right {
    width: 40%;
}

.sidebar_box_sec_left {
    width: 60%;
}

.sidebar_box_sec_right {
    width: 30%;
}
/**** blog ****/
}